#sb4638.html-block {
	border-bottom: 1px solid #D0D0D0 ;
	border-top: 1px solid #D0D0D0 ;
	padding-bottom: 5px ;
	padding-left: 290px ;
	padding-right: 5px ;
	padding-top: 4px ;
}
#sb4638.html-block p {
	margin: 0px    ;
	padding: 0px    ;
}
#sb4639.html-block {
	border-bottom: 1px solid #D0D0D0 ;
	border-right: 0px none transparent ;
	border-top: 1px solid #D0D0D0 ;
	padding-right: 16px ;
	padding-top: 16px ;
	text-align: right ;
}
#sb4639.html-block a {
	color: #7E7E7E ;
	font-size: 11px ;
	line-height: 18px ;
	text-decoration: none ;
}
#sb4639.html-block a:hover {
	color: #549BA8 ;
}
#sb4639.html-block p {
	margin: 0px    ;
	padding: 0px    ;
}
#sb4640 {
	height: 70px ;
	padding-top: 12px ;
}
#sb4640.wide-menu .menu-level {
	position: absolute ;
	text-align: right ;
	top: 151px ;
	width: 100% ;
}
#sb4640.wide-menu .menu-level a {
	color: #898989 ;
	font-size: 10px ;
	letter-spacing: 0px ;
	text-decoration: none ;
	text-transform: uppercase ;
}
#sb4640.wide-menu .menu-level td {
	padding: 0px 12px   ;
}
#sb4640.wide-menu .show-menu {
	margin: 0px auto   ;
}
#sb4640.wide-menu td.menu-2nd-group a.menu-2nd-group-active {
	color: #549BA8 ;
}
#sb4640.wide-menu td.menu-2nd-group a.menu-2nd-group-mouseover {
	color: #549BA8 ;
}
#sb4640.wide-menu td.menu-2nd-group a.menu-2nd-group-mouseover-active {
	color: #549BA8 ;
}
#sb4640.wide-menu td.menu-group {
	font-size: 10px ;
	padding: 0px 22px   ;
}
#sb4640.wide-menu td.menu-group a {
	color: #636363 ;
	letter-spacing: 3px ;
	text-decoration: none ;
	text-transform: uppercase ;
}
#sb4640.wide-menu td.menu-group a.menu-group-active {
	color: #549BA8 ;
}
#sb4640.wide-menu td.menu-group a.menu-group-mouseover {
	color: #549BA8 ;
}
#sb4640.wide-menu td.menu-group a.menu-group-mouseover-active {
	color: #549BA8 ;
}
